{
  "item.the_obsessed.idk_sleep_paralysis_spawn_egg": "Яйцо призыва Idk Сталкера Паралича",
  "item.idk_stalker.idk_stalker_tree_spawn_egg": "Яйцо призыва Idk Углового Сталкера",
  "subtitles.a_low_obs": "",
  "subtitles.rustling_2": "Насильно утащен",
  "item.the_obsessed.redstone_pointer": "Редстоуновый указатель",
  "item.the_obsessed.idk_stalker_spawn_egg": "Яйцо призыва Одержимого",
  "entity.the_obsessed.idk_spider_ceiling": "Паукообразный Одержимый",
  "item.the_obsessed.repellant": "Мощный репеллент",
  "item.the_obsessed.decaying_lump": "Гниющий кусок плоти",
  "item.the_obsessed.silk_wrapped_insect": "Окутанное шелком насекомое",
  "effect.the_obsessed.zoom_slow": "Приближение",
  "subtitles.skittering": "Шуршание",
  "item.the_obsessed.idk_stalker_surprise_spawn_egg": "Яйцо призыва Одержимого",
  "subtitles.y_high_obs": "",
  "subtitles.glass_scratch_1": "Скрежет по стеклу",
  "subtitles.glass_scratch_2": "Скрежет по стеклу",
  "block.the_obsessed.cobweb_stone": "Проходимая паутина",
  "subtitles.shock_sound_3": "Звук кошмарного шока",
  "subtitles.shock_sound_2": "Похищен",
  "subtitles.unhappy_passive": "Раздражённое щёлканье",
  "subtitles.w_low_obs": "",
  "entity.the_obsessed.idk_stalker_surprise": "Одержимый",
  "block.the_obsessed.trap_roof": "Крыша-ловушка",
  "entity.the_obsessed.idk_spider_still": "Паукообразный Одержимый",
  "entity.idk_stalker.idk_stalker_crawler": "Ползучий Idk Сталкер",
  "entity.the_obsessed.idk_stalker_saviour": "Одержимый",
  "entity.the_obsessed.obsessed_display": "Одержимый",
  "entity.the_obsessed.idk_spider_jealous": "Одержимый",
  "entity.the_obsessed.idk_stalker_mimic": "Одержимый",
  "entity.the_obsessed.idk_stalker_unhappy": "Одержимый",
  "entity.the_obsessed.idk_stalker_opportunistic": "Одержимый",
  "item.the_obsessed.idk_stalker_deposit_facility_spawn_egg": "Яйцо призыва Гуманоидного Одержимого (WIP ВЕРСИЯ)",
  "item.the_obsessed.idk_stalker_saviour_spawn_egg": "Яйцо призыва Одержимого",
  "subtitles.angry_screech": "Злобный шипящий визг",
  "item.the_obsessed.idk_spider_jealous_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.idk_spider_flee_spawn_egg": "Яйцо призыва Одержимого",
  "subtitles.o_low_obs": "",
  "entity.the_obsessed.idk_stalker_sleep": "Галлюцинация Демона сонного паралича",
  "subtitles.distant_screech": "Отдалённый визг",
  "entity.the_obsessed.idk_stalker_swim": "Одержимый",
  "item.the_obsessed.withered_mushroom": "Увядший гриб",
  "item.the_obsessed.ancient_tattered_robes": "Древние изодранные мантии",
  "item.the_obsessed.crushed_animal_remains": "Раздавленные останки животного",
  "item.the_obsessed.patreon_armour_boots": "Ботинки Сталкера",
  "block.the_obsessed.obsessed_building": "Постройка Одержимого",
  "item.the_obsessed.carapace_amulet": "Амулет из панциря",
  "entity.the_obsessed.los_checker": "Проверщик линии видимости",
  "item.idk_stalker.idk_stalker_flee_spawn_egg": "Яйцо призыва Idk Сталкера",
  "item.the_obsessed.idk_stalker_flee_spawn_egg": "Яйцо призыва Одержимого",
  "gui.the_obsessed.configure_display.label_not_all_combinations": "Не все комбинации",
  "gui.the_obsessed.configure_display.label_designed_to_work_together": "предназначены для совместной работы",
  "subtitles.knocking": "Стук",
  "entity.the_obsessed.idk_spider_crawler": "Одержимый",
  "gui.the_obsessed.configure_display.label_texturevalue": "Значение текстуры",
  "item.idk_stalker.idk_stalker_spawn_egg": "Яйцо призыва Idk Сталкера",
  "subtitles.g_low_obs": "",
  "item.the_obsessed.idk_stalker_spawn_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.obsessed_display_spawn_egg": "Яйцо призыва Одержимого",
  "entity.the_obsessed.idk_stalker_sprint": "Одержимый",
  "entity.the_obsessed.idk_stalker_trap": "Одержимый",
  "item.the_obsessed.patreon_armour_chestplate": "Нагрудник Сталкера",
  "entity.the_obsessed.idk_stalker_sleep": "Галлюцинация Демона сонного паралича",
  "entity.idk_stalker.idk_stalker": "Idk Сталкер",
  "item.the_obsessed.idk_stalker_behind_spawn_egg": "Яйцо призыва Одержимого",
  "block.the_obsessed.scaffold": "Строительные леса",
  "subtitles.u_high_obs": "",
  "entity.the_obsessed.idk_stalker_targeter": "Одержимый (наводчик)",
  "gui.the_obsessed.configure_display.label_currentvalue": "Текущее значение",
  "subtitles.o_high_obs": "",
  "subtitles.chitter2_obs": "Стрекот Одержимого",
  "item.the_obsessed.idk_stalker_tamed_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.idk_stalker_opportunistic_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.idk_spider_threatening_spawn_egg": "Яйцо призыва Одержимого",
  "subtitles.u_low_obs": "",
  "subtitles.stridulate1": "Стрекотание Одержимого",
  "subtitles.b_low_obs": "",
  "entity.the_obsessed.idk_spider_flee": "Одержимый",
  "subtitles.shock_sound": "Звук шока",
  "item.the_obsessed.femur_fragment": "Фрагмент бедренной кости",
  "block.the_obsessed.cobweb_passable": "Проходимая паутина",
  "entity.the_obsessed.idk_stalker_deposit": "Одержимый",
  "subtitles.h_high_obs": "",
  "entity.the_obsessed.idk_spider_enraged": "Одержимый",
  "item.the_obsessed.idk_stalker_follow_close_spawn_egg": "Яйцо призыва Режим одержимости (WIP ВЕРСИЯ)",
  "item.the_obsessed.painting_10": "Картина Одержимого",
  "subtitles.a_high_obs": "",
  "subtitles.attacked2_obs": "Визги Одержимого",
  "gui.the_obsessed.configure_display.label_loopvalue": "Значение цикла",
  "subtitles.m_low_obs": "",
  "item.the_obsessed.idk_stalker_targeter_spawn_egg": "Яйцо призыва Одержимого (наводчик)",
  "item.the_obsessed.idk_stalker_deposit_spawn_egg": "Яйцо призыва Одержимого",
  "advancements.first_impressions.title": "Первые впечатления",
  "item.the_obsessed.idk_stalker_mimic_spawn_egg": "Яйцо призыва Одержимого",
  "subtitles.rustling_1": "Насильно утащен",
  "item.the_obsessed.idk_stalker_swim_spawn_egg": "Яйцо призыва Одержимого",
  "entity.the_obsessed.idk_stalker": "Одержимый",
  "item.the_obsessed.idk_stalker_crawler_spawn_egg": "Яйцо призыва Одержимого",
  "entity.idk_stalker.idk_stalker_flee": "Idk Сталкер",
  "entity.the_obsessed.idk_stalker_tree": "Одержимый",
  "entity.the_obsessed.idk_spider_threatening": "Одержимый",
  "gui.the_obsessed.configure_display.button_empty": "\u003c",
  "entity.the_obsessed.idk_stalker_intrude": "Одержимый",
  "entity.the_obsessed.idk_stalker_follow_close": "Режим одержимости (WIP ВЕРСИЯ)",
  "item.the_obsessed.necrotic_fang": "Некротический клык",
  "item.the_obsessed.idk_stalker_sleep_spawn_egg": "Яйцо призыва Галлюцинации Демона сонного паралича",
  "subtitles.silence": "",
  "item.the_obsessed.diseased_ball_of_hair": "Больной комок шерсти",
  "subtitles.e_low_obs": "",
  "entity.the_obsessed.idk_stalker_tamed": "Одержимый",
  "entity.the_obsessed.idk_stalker_jealous": "Одержимый",
  "subtitles.death_obs": "Одержимый убит",
  "item.the_obsessed.idk_stalker_protective_spawn_egg": "Яйцо призыва Одержимого",
  "advancements.first_impressions.descr": "Привлекли взор Одержимого, мгновенно став целью его одержимости",
  "subtitles.h_low_obs": "",
  "gui.the_obsessed.configure_display.label_animation_loop_length": "Длина цикла анимации (в тиках)",
  "item.the_obsessed.idk_spider_crawler_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.patreon_armour_leggings": "Поножи Сталкера",
  "subtitles.passive_obs": "Щёлкающие звуки",
  "item.the_obsessed.idk_stalker_sprint_spawn_egg": "Яйцо призыва Одержимого",
  "entity.the_obsessed.idk_stalker_abduct": "Одержимый",
  "subtitles.s_low_obs": "",
  "item.the_obsessed.dusty_spider_egg": "Пыльное паучье яйцо",
  "subtitles.q_high_obs": "",
  "subtitles.stridulating2": "Стрекотание Одержимого",
  "subtitles.b_high_obs": "",
  "subtitles.e_high_obs": "",
  "subtitles.stridulating3": "Стрекотание Одержимого",
  "subtitles.stridulating4": "Стрекотание Одержимого",
  "gui.the_obsessed.configure_display.button_empty2": "\u003c",
  "gui.the_obsessed.configure_display.button_empty3": "\u003e",
  "effect.the_obsessed.super_darkness": "Кромешная тьма",
  "gui.the_obsessed.configure_display.button_empty4": "\u003c",
  "gui.the_obsessed.configure_display.button_empty5": "\u003e",
  "subtitles.n_high_obs": "",
  "gui.the_obsessed.configure_display.button_empty1": "\u003e",
  "item.idk_stalker.idk_stalker_crawler_spawn_egg": "Яйцо призыва Ползучего Idk Сталкера",
  "item.the_obsessed.painting_7": "Картина Одержимого",
  "subtitles.chitter_obs": "Стрекот Одержимого",
  "effect.the_obsessed.obsession_immunity": "Иммунитет к одержимости",
  "item.the_obsessed.painting_6": "Картина Одержимого",
  "subtitles.g_high_obs": "",
  "subtitles.s_high_obs": "",
  "item.the_obsessed.painting_9": "Картина Одержимого",
  "item.the_obsessed.painting_8": "Картина Одержимого",
  "item.the_obsessed.painting_3": "Картина Одержимого",
  "item.the_obsessed.painting_2": "Картина Одержимого",
  "item.the_obsessed.painting_5": "Картина Одержимого",
  "item.the_obsessed.painting_4": "Картина Одержимого",
  "entity.idk_stalker.idk_stalker_tree": "Idk Угловой Сталкер",
  "item.the_obsessed.idk_stalker_abduct_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.painting_1": "Картина Одержимого",
  "item.the_obsessed.idk_spider_ceiling_spawn_egg": "Яйцо призыва Паукообразного Одержимого",
  "subtitles.spider_run": "Бег паукообразного Одержимого",
  "item.the_obsessed.idk_spider_still_spawn_egg": "Яйцо призыва Паукообразного Одержимого",
  "gui.the_obsessed.configure_display.display_info": "Время цикла в тиках",
  "item.the_obsessed.blackened_mush": "Почерневшая канализационная поганка",
  "subtitles.heartbeats_subtle": "heartbeats_subtle",
  "subtitles.close_screech": "Визг Одержимого",
  "item.the_obsessed.idk_stalker_unhappy_spawn_egg": "Яйцо призыва Одержимого",
  "subtitles.eating": "Одержимый ест",
  "subtitles.c_low_obs": "",
  "subtitles.i_high_obs": "",
  "block.the_obsessed.trap_roof_passable": "Крыша-ловушка (проходимая)",
  "item.the_obsessed.idk_spider_enraged_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.idk_stalker_build_spawn_egg": "Яйцо призыва Одержимого",
  "subtitles.c_high_obs": "",
  "item.idk_stalker.idk_stalker_abduct_spawn_egg": "Яйцо призыва Idk Сталкера Похитителя",
  "entity.the_obsessed.idk_stalker_protective": "Одержимый",
  "entity.the_obsessed.idk_stalker_flee": "Одержимый",
  "subtitles.nightmare_scare": "Кошмар",
  "subtitles.n_low_obs": "",
  "subtitles.y_low_obs": "",
  "entity.idk_stalker.idk_stalker_abduct": "Idk Сталкер Похититель",
  "config.the_obsessed.idk_config": "obsessed_config",
  "item.the_obsessed.idk_spider_nightmare_spawn_egg": "Яйцо призыва Одержимого",
  "entity.the_obsessed.idk_spider_nightmare": "Одержимый",
  "entity.the_obsessed.idk_stalker_still": "Одержимый",
  "gui.the_obsessed.configure_display.label_texture_selection": "Выбор текстуры",
  "item.the_obsessed.decayed_animal_heart": "Разложившееся сердце животного",
  "item.the_obsessed.idk_stalker_intrude_spawn_egg": "Яйцо призыва Одержимого",
  "entity.the_obsessed.idk_stalker_deposit_facility": "Гуманоидный Одержимый (WIP ВЕРСИЯ)",
  "entity.the_obsessed.idk_stalker_spawn": "Одержимый",
  "gui.the_obsessed.configure_display.label_animation_selection": "Выбор анимации",
  "item.the_obsessed.lenny_plushie": "Проклятая плюшевая игрушка",
  "item.the_obsessed.idk_stalker_trap_spawn_egg": "Яйцо призыва Одержимого",
  "entity.the_obsessed.idk_stalker_crawler": "Одержимый",
  "entity.the_obsessed.idk_stalker_behind": "Одержимый",
  "subtitles.q_low_obs": "",
  "subtitles.wood_scratch_1": "Тихий скрежет",
  "subtitles.wood_scratch_3": "Агрессивный скрежет",
  "subtitles.wood_scratch_2": "Тихий скрежет",
  "entity.the_obsessed.idk_stalker_build": "Одержимый",
  "subtitles.i_low_obs": "",
  "item.the_obsessed.patreon_armour_helmet": "Шлем Сталкера",
  "subtitles.attacked_obs": "Визги Одержимого",
  "subtitles.m_high_obs": "",
  "item.the_obsessed.idk_stalker_jealous_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.idk_stalker_still_spawn_egg": "Яйцо призыва Одержимого",
  "block.the_obsessed.cursed_plushie_placed": "Размещённая проклятая плюшевая игрушка",
  "subtitles.w_high_obs": "",
  "item.the_obsessed.idk_stalker_tree_spawn_egg": "Яйцо призыва Одержимого",
  "item.the_obsessed.debug_sword": "§cОтладочный меч",
  "subtitles.wood_scratch_4": "Медленный скрежещущий звук"
}